:host {
    height: 100%;

    display: flex;
    flex-direction: row;
}

.content {
    display: flex;

    &--left {
        display: flex;
        flex-direction: column;
        justify-content: space-between;

        min-height: 800px;
        width: 220px;
        min-width: 220px;
    
        padding: 10px;
    
        background-color: dimgray;
        color: white;
    }
    &--right {
        min-height: 800px;
        max-height: 100vh;
        max-width: 660px;
        min-width: 440px;
        overflow: auto;
    
        padding: 10px;
    
        background-color: lightgray;
    }
}
